Bug 1380824 - Please package pyeclib 1.3.1 and liberasurecode 1.2.0
Summary: Please package pyeclib 1.3.1 and liberasurecode 1.2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-swift
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 10.0 (Newton)
Assignee: Pete Zaitcev
QA Contact: Mike Abrams
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-30 16:48 UTC by Thiago da Silva
Modified: 2016-12-14 16:06 UTC (History)
5 users (show)

Fixed In Version: liberasurecode-1.2.0-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 16:06:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Thiago da Silva 2016-09-30 16:48:09 UTC
Looks like the new version of pyeclib fixes a memory leak issue with the swift-object-reconstructor.

https://bugs.launchpad.net/swift/+bug/1628906

Plus there has been a number of other fixes since the 1.1.1 version which is what we currently ship.

Comment 1 Paul Grist 2016-10-10 15:52:52 UTC
Targeting to OSP10 and we want to get this change.

Comment 2 Pete Zaitcev 2016-10-20 03:35:16 UTC
Built liberasurecode-1.2.0-1.el7ost, python-pyeclib-1.3.1-1.el7ost
in rhos-10.0-rhel-7-candidate. Moving to MODIFIED.

Comment 8 errata-xmlrpc 2016-12-14 16:06:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.